%define name	libopensync-plugin-evolution2
%define version	0.22
%define release %mkrel 1

Name: 	 	%{name}
Version: 	%{version}
Release: 	%{release}
Summary: 	Evolution2 plugin for opensync synchronization tool
URL:		http://www.opensync.org
License:	GPL
Group:		Office
Source:		svn://svn.opensync.org/plugins/syncml/%{name}-%{version}.tar.bz2
Obsoletes:	multisync-evolution
Provides:	multisync-evolution
BuildRequires:	opensync-devel >= %{version}
BuildRequires:	evolution-data-server-devel
BuildRoot:	%{_tmppath}/%{name}-%{version}


%description
This plugin allows applications using OpenSync to synchronise to and from
Evolution.

%package	devel
Summary:        Header files from %name
Group:          Development/C

%description 	devel
Header files for developing programs based on %name.

%prep
%setup -q

%build
%configure2_5x
%make
										
%install
rm -rf %{buildroot}
%makeinstall_std

%find_lang %name

%clean
rm -rf %{buildroot}

%files -f %{name}.lang
%defattr(-,root,root)
%doc AUTHORS ChangeLog NEWS README
%{_libdir}/opensync/plugins/*
%{_datadir}/opensync/defaults/*

%files devel
%defattr(-,root,root)
%{_includedir}/opensync-1.0/opensync/*


%changelog
* Tue Apr 24 2007 Guillaume Rousse <guillomovitch@mandriva.org> 0.22-1mdv2008.0
+ Revision: 18003
- new version

  + Mandriva <devel@mandriva.com>


* Thu Nov 30 2006 Götz Waschk <waschk@mandriva.org> 0.20-2mdv2007.0
+ Revision: 88908
- rebuild

* Sun Nov 12 2006 Buchan Milne <bgmilne@mandriva.org> 0.20-1mdv2007.1
+ Revision: 83446
- new version 0.20
- Import libopensync-plugin-evolution2

* Thu Jul 27 2006 Frederic Crozat <fcrozat@mandriva.com> 0.18-4mdv2007.0
- Rebuild with latest evolution

* Tue Apr 25 2006 Frederic Crozat <fcrozat@mandriva.com> 0.18-3mdk
- Rebuild with evolution-data-server 1.6

* Mon Dec 05 2005 Austin Acton <austin@mandriva.org> 0.18-2mdk
- mkrel
- obsoletes multisync-evolution

* Sat Dec 03 2005 Austin Acton <austin@mandriva.org> 0.18-1mdk
- initial package

